### Method

# ICalGLib VcardStructured unref

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_structured_unref (
      ICalVcardStructured* self
    )

#### Description [src]

Decrements the reference count of `self`. If this was the last reference, `self` is freed.

Available since: 4.0

This method is not directly available to language bindings.

#### Parameters

`self`

  Type: `const ICalVcardStructured`

  An `ICalVcardStructured` to unref.

  The instance takes ownership of the data, and is responsible for freeing it.